<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CourseManagement xdt:Transform="Insert">
    <CalendarInviteTemplate friendlyName="Calendar invite template" setting="template" path="CourseManagement/Templates/EmailTemplates/Calendar">CourseManagement/Templates/EmailTemplates/Calendar/CalendarInvite.html</CalendarInviteTemplate>
    <CalendarCancelTemplate friendlyName="Calendar cancel template" setting="template" path="CourseManagement/Templates/EmailTemplates/Calendar">CourseManagement/Templates/EmailTemplates/Calendar/CalendarCancel.html</CalendarCancelTemplate>
  </CourseManagement>
</Config>